Update dependency sass to ^1.53.0

Renovate Bot 2 months ago
parent 0f7b2de46f
commit 9cc53564f3
  1. 2
      package.json

@ -31,7 +31,7 @@
"node-sass": "^7.0.1",
"node-sass-tilde-importer": "^1.0.2",
"postcss": "^8.4.12",
"sass": "^1.50.1"
"sass": "^1.53.0"
},
"dependencies": {
"bootstrap": "^5.1.3"

Loading…
Cancel
Save